uuid: cbbda0e6-b8dd-4000-bc6d-202663dcbe84
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_nature
    - node.type.association
id: node.association.field_ass_nature
field_name: field_ass_nature
entity_type: node
bundle: association
label: Nature
description: 'Simplement déclarée 1901 ou autre'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
